MBK_TRACE_GETENV(1)

NAME
MBK_TRACE_GETENV - defines getenv() debug output

SYNOPSIS

Bourne Shell : MBK_TRACE_GETENV=yes; export MBK_TRACE_GETENV

C-shell : sentenv MBK_TRACE_GETENV yes

DESCRIPTION
If MBK_TRACE_GETENV is set to "yes", all alliance tools will print debug info to stdout each time a getenv() syscall is done.

OUTPUT EXAMPLE
    --- mbk --- mbkgetenv VH_PATSFX : pat

SEE ALSO

mbk(1) mbkgetenv(3).